# Bladecraft - by kyctarniq
from=./custom_kz_5.png
to=textures/painting/paintings_kristoffer_zetterstrand.png
x=320
y=0
h=64
w=64
tile.0=0
duration.0=6
tile.1=1
duration.1=16
tile.2=2
duration.2=12
tile.3=1
duration.3=8
tile.4=0
duration.4=8
tile.5=1
duration.5=20
